<div id="footer">
	<ul class="footnav">
<?php
$pages = array('home', 'sitemap', 'legals');
foreach($pages as $pageName) {
    $ContentTreeNode = ContentTree::instance()->getContentTreeNodeById(sfConfig::get('app_pages_' . $pageName));
    if ($ContentTreeNode) {
        printf('<li><a href="%s">%s</a></li>', $ContentTreeNode->getUrl(), ('home' == $pageName)?'Accueil':$ContentTreeNode->getTitle());
    }
}

?>
		<li><a href="<?php echo sfConfig::get('app_katao_backend_url') ?>" target="_blank">Administration</a></li>
		<li>&copy; crédits katao</li>
	</ul>
	<div class="footer-bottom"></div>
</div>